# Fahrzeugvermietung3000
Dieses Projekt war ein Auftrag, den wir in der Schule machen mussten

## Funktionen
- Kunden verwalten
- Fahrzeuge verwalten
- Vermietungen verwalten

### Speicherung
Alle Daten werden in einer JSON-File gespeichert